using System;
using System.Web.Http;

namespace NKC_WF.Controllers
{
    /// <summary>
    /// Classe verifica stato ALIVE del servizio
    /// </summary>
    public class AliveController : ApiController
    {
        // GET: api/Alive
        [HttpGet]
        public string Get()
        {
            return "OK";
        }

        // GET: api/Alive/Clock
        [HttpGet]
        public string Get(int id)
        {
            return DateTime.Now.ToString($"yyyy-MM-dd HH:mm:ss.fff -  ID: {id}");
        }

    }
}
